.logo-wall {
  --column: 2;
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(var(--column), 1fr);
}

.logo-wall__item {
  align-items: center;
  aspect-ratio: 1;
  border: 1px solid var(--dnh-base-color-border);
  border-radius: 0.5rem;
  display: flex;
  justify-content: center;
  padding: 2rem;
}

.logo-wall__item--light {
  background-color: hsl(0deg 0% 100%);
}

.logo-wall__item--dark {
  background-color: hsl(207deg 17% 72%);
  border-color: hsl(207deg 17% 72%);
}

.logo-wall__item img {
  inline-size: auto;
  max-block-size: 6rem;
}

@media (min-width: 768px) {
  .logo-wall {
    --column: 3;
  }
}

@media (min-width: 992px) {
  .logo-wall {
    --column: 4;
  }
}
